View Single Post
  #5  
Old 06-24-2015, 01:23 PM
fwilkepcs fwilkepcs is offline
Genius
 
Join Date: Nov 2013
Location: Germany
Posts: 360
fwilkepcs has 18 reputation pointsfwilkepcs has 18 reputation points
Default

Softphone isn't supported in R9.1 anymore. Only users upgraded from pre 9.1 versions can use softphone. I think it will not possible to install new softphone licenses and use the softphone with these. Softphone is only supported on Mac since R9.1
Reply With Quote